import React from 'react'
import { useDrag } from 'react-dnd'
import './index.scss'

const MobSourceElement = ({content}) => {
  const [, drag] = useDrag({ item: content })
  return (
    <div ref={drag} className="menu-source-item">
      <img style={{width: '100%'}} src={content.url} alt=""/>
    </div>
  )
}
export default MobSourceElement